@charset "utf-8";

/* Reset
--------------------------*/
* {
 margin: 0;
 padding: 0;
}
body {
 line-height: 1;
 font-family: "Noto Sans JP", sans-serif;
 color: #2F2725;
 /* background-color: #e3e1e1f5; */
 background-color: #fff;
}
ul {
 list-style: none;
}
a {
 display: block;
 text-decoration: none;
 color: inherit;
}
img {
 max-width: 100%;
 vertical-align: bottom;
}


/* 共通
--------------------------*/
#pc {
 display: block;
}
#sp {
 display: none;
}

.container {
 max-width: 1150px;
 margin: 0 auto;
}

h2 {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
 font-size: 48px;
 padding-top: 150px;
 padding-bottom: 100px;
}




.works_container {
 max-width: 810px;
 margin: 0 auto;
}
h4 {
 font-size: 24px;
}


/* Header
--------------------------*/
.header_inner {
 display: flex;
 justify-content: space-between;
 padding: 4%;
}
nav {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
}
nav ul {
 display: flex;
 gap: 30px;
}

/* Navi サブメニュー */
.works_list {
 display: block;
 display: none;
 position: absolute;
}
.works_list a {
 padding-block: 30px 3px;
 border-bottom: 1.5px solid transparent;
}
.works_list li:hover a {
 border-bottom: 1.5px solid #2F2725;
 transition: 200ms;
}
.works_list li:hover a::after {
 content: "を見る";
 font-size: 10px;
 letter-spacing: normal;
 padding-left: 3px;
}
.pc-nav li:hover .works_list {
 display: block;
}


/* Works
--------------------------*/
.works_inner {
 display: flex;
 align-items: center;
 max-width: 1400px;
 padding-inline: 4%;
 margin: 0 auto;
 height: 680px;
}
.works_image {
 width: 60%;
}
.works_info {
 width: 40%;
 margin: 0 auto;
 text-align: center;

}
h3 {
 /* font-size: 40px; */
}
.type {
 font-size: 16px;
 margin-top: 30px;
 margin-bottom: 60px;
}
.more {
 width: 242px;
 line-height: 72px;
 margin: 0 auto;
 border: 1.5px solid #000;
 border-radius: 72px;
 background-color: #fff;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
}
.web {
 background-color: #F6F5F5;
 /* width: 100%; */
}
.movie {
 background-color: #DDE8E2;
}
.banner {
 background-color: #F0C0BC;
}
.coding {
 background-color: #F4F6D1;
}



.mocup_image {
 text-align: center;
 margin-bottom: 75px;
}
h4 {
 margin-top: 55px;
 font-weight: 500;
}
.prottype a {
 text-decoration: underline;
 font-size: 15px;
}
.spec {
 line-height: 2;
 font-size: 15px;
 margin-bottom: 95px;
}
.intro {
 margin-bottom: 60px;
}
.intro h5 {
 font-size: 17px;
 font-weight: 500;
 margin-bottom: 35px;
}
.intro p {
 line-height: 1.9;
 font-size: 15px;
}


.site_image {
 display: flex;
 justify-content: space-between;
}
.site_image_pc {
 width: 68%;
}
.site_image_sp {
 width: 28%;
}
.site_image_pc p,
.site_image_sp p {
 font-size: 20px;
 font-weight: 500;
 margin-bottom: 15px;
}


/* banner
--------------------------*/
.banner_list {
 margin-bottom: 120px;
}

.limit_inner {
 display: flex;
 gap: 272px;
}
.limit_inner p {
 display: block;
 align-items: center;
 font-size: 14px;
}

.banner_list i {
 font-size: 20px;
 color: #808080;
 padding-right: 5px;
}
.banner_list img {
 padding-block: 10px;
}

dl {
 overflow: hidden;
 line-height: 2;
 margin-top: 30px;
}
dt {
 float: left;
}

.coppybanner_list {
 /* display: flex;
 justify-content: space-between; */
 gap: 20px;
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 margin-bottom: 150px;
}
.coppybanner_list p {
 margin-bottom: 10px;
}


/* Footer
--------------------------*/
footer {
 color: #FFF;
 background-color: #2F2725;
 line-height: 200px;
}
.footer_nav ul {
 display: flex;
 justify-content: center;
 gap: 40px;
}
.footer_nav li {
 font-size: 16px;
 letter-spacing: 2px;
}


/*--------------------------
         MediaQuery
--------------------------*/

@media (width <= 743px) {
 
/* 共通
--------------------------*/
#pc {
 display: none;
}
#sp {
 display: block;
}

.container {
 max-width: 1150px;
 margin: 0 auto;
}

h2 {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
 font-size: 48px;
 padding-top: 150px;
 padding-bottom: 100px;
}




.works_container {
 max-width: 810px;
 margin: 0 auto;
}
h4 {
 font-size: 24px;
}


/* Header
--------------------------*/
.header_inner {
 display: flex;
 justify-content: space-between;
 padding: 4%;
}
nav {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
}
nav ul {
 display: flex;
 gap: 30px;
}


/* Works
--------------------------*/
.works_inner {
 display: flex;
 align-items: center;
 max-width: 1400px;
 padding-inline: 4%;
 margin: 0 auto;
 height: 680px;
}
.works_image {
 width: 60%;
}
.works_info {
 width: 40%;
 margin: 0 auto;
 text-align: center;

}
h3 {
 /* font-size: 40px; */
}
.type {
 font-size: 16px;
 margin-top: 30px;
 margin-bottom: 60px;
}
.more {
 width: 242px;
 line-height: 72px;
 margin: 0 auto;
 border: 1.5px solid #000;
 border-radius: 72px;
 background-color: #fff;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
}
.web {
 background-color: #F6F5F5;
 /* width: 100%; */
}
.movie {
 background-color: #DDE8E2;
}
.banner {
 background-color: #F0C0BC;
}
.coding {
 background-color: #F4F6D1;
}



.mocup_image {
 text-align: center;
 margin-bottom: 75px;
}
h4 {
 margin-top: 55px;
 font-weight: 500;
}
.prottype a {
 text-decoration: underline;
 font-size: 15px;
}
.spec {
 line-height: 2;
 font-size: 15px;
 margin-bottom: 95px;
}
.intro {
 margin-bottom: 60px;
}
.intro h5 {
 font-size: 17px;
 font-weight: 500;
 margin-bottom: 35px;
}
.intro p {
 line-height: 1.9;
 font-size: 15px;
}


.site_image {
 display: flex;
 justify-content: space-between;
}
.site_image_pc {
 width: 68%;
}
.site_image_sp {
 width: 28%;
}
.site_image_pc p,
.site_image_sp p {
 font-size: 20px;
 font-weight: 500;
 margin-bottom: 15px;
}


/* banner
--------------------------*/
.banner_list {
 margin-bottom: 120px;
 padding-inline: 5%;
}

.limit_inner {
 display: block;
 gap: 272px;
}
.limit_inner p {
 display: block;
 align-items: center;
 font-size: 14px;
}

.banner_list i {
 font-size: 20px;
 color: #808080;
 padding-right: 5px;
}
.banner_list img {
 padding-block: 10px;
}

dl {
 overflow: hidden;
 line-height: 2;
 margin-top: 30px;
}
dt {
 float: left;
}

.coppybanner_list {
 gap: 20px 50px;
 display: grid;
 grid-template-columns: repeat(1, 1fr);
 margin-bottom: 150px;

 padding-inline: 5%;
}
.coppybanner_list p {
 margin-bottom: 10px;
}


/* Footer
--------------------------*/
footer {
 color: #FFF;
 background-color: #2F2725;
 line-height: 200px;
}
.footer_nav ul {
 display: flex;
 justify-content: center;
 gap: 40px;
}
.footer_nav li {
 font-size: 16px;
 letter-spacing: 2px;
}




}